body {
    margin: 0;
    color: black;
    font-weight: normal;
}

h1 {
    font-size: 64px;
    font-weight: normal;
    margin: 0;
}

h2 {
    font-size: 32px;
    font-weight: normal;
    margin: 15px 0 0;
}

h3 {
    font-size: 24px;
    font-weight: normal;
    margin: 0;
}

p {
    font-size: 20px;
    margin-bottom: 15px;
}

a {
    color: black;
    text-decoration: none;
}

* {
    box-sizing: border-box;
}
